#include "K32P01SurvivorStatusEffect.h"
#include "EHealthState.h"

void UK32P01SurvivorStatusEffect::Authority_OnSurvivorDamageStateChanged(EHealthState oldDamageState, EHealthState newDamageState)
{

}

UK32P01SurvivorStatusEffect::UK32P01SurvivorStatusEffect()
{

}
